{
  "_id": "cordova-plugin-mapbox@1.2.3",
  "_rev": "9-d8dc9a84fb97c9050367b60688e4b5f4",
  "name": "cordova-plugin-mapbox",
  "description": "Need native maps? Look no further!",
  "dist-tags": {
    "latest": "1.2.3"
  },
  "versions": [
    "1.1.2",
    "1.2.0",
    "1.2.1",
    "1.2.2",
    "1.2.3"
  ],
  "maintainers": [
    "cuss <josemoreiravarzim@gmail.com>",
    "eddyverbruggen <eddyverbruggen@gmail.com>"
  ],
  "time": {
    "modified": "2017-03-29T08:18:37.920Z",
    "created": "2016-01-06T19:13:49.277Z",
    "1.1.1": "2016-01-06T19:13:49.277Z",
    "1.1.2": "2016-01-06T20:55:47.180Z",
    "1.2.0": "2016-09-22T21:02:53.107Z",
    "1.2.1": "2016-10-04T19:49:54.524Z",
    "1.2.2": "2016-12-29T22:32:04.526Z",
    "1.2.3": "2016-12-30T16:20:16.570Z"
  },
  "keywords": [
    "Mapbox",
    "Maps",
    "Mapping",
    "Native maps",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "pendo.praetoriani": true
  },
  "_attachments": {},
  "_etag": "W/\"daadd0a9f0506597fc7c598b80b41c91\"",
  "_lastModified": "Sat, 26 May 2018 21:01:35 GMT",
  "version": "1.2.3",
  "cordova_name": "Mapbox",
  "repo": "https://github.com/Telerik-Verified-Plugins/Mapbox.git",
  "issue": "https://github.com/Telerik-Verified-Plugins/Mapbox/issues",
  "platforms": [
    "android",
    "ios"
  ],
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.5.0"
    }
  ],
  "gitHead": "4fef0b8c91c8bf03995f4f1e72b76970f84454c7",
  "scripts": {},
  "_shasum": "6ea09c8c44556932490b08b7d9193243a33c156e",
  "_from": ".",
  "_npmVersion": "3.10.10",
  "_nodeVersion": "6.6.0",
  "_npmUser": "cuss <josemoreiravarzim@gmail.com>",
  "dist": {
    "shasum": "6ea09c8c44556932490b08b7d9193243a33c156e",
    "tarball": "https://registry.npmjs.org/cordova-plugin-mapbox/-/cordova-plugin-mapbox-1.2.3.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-mapbox-1.2.3.tgz_1483114806627_0.6526071839034557"
  },
  "directories": {}
}
